org.apache.jasper.compiler

## Class JspUtil.ValidAttribute

- java.lang.Object
- - org.apache.jasper.compiler.JspUtil.ValidAttribute

- Enclosing class:
    JspUtil

      public static class JspUtil.ValidAttribute
      extends Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `JspUtil.ValidAttribute(String name)`
    `JspUtil.ValidAttribute(String name, boolean mandatory)`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### JspUtil.ValidAttribute

          public JspUtil.ValidAttribute(String name,
                                boolean mandatory)

    - #### JspUtil.ValidAttribute

          public JspUtil.ValidAttribute(String name)

Copyright © 2000-2021 Apache Software Foundation. All Rights Reserved.